Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 16:20:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Wesam.H                    Hi           08:09 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:09 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello Wesam.H , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:09 PM, 05th Oct                     Wesam.H                    1           08:09 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:09 PM, 05th Oct                     Wesam.H                    9588975983           08:10 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            08:10 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:10 PM, 05th Oct                     Wesam.H                    22           08:10 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:10 PM, 05th Oct                     Wesam.H                    2           08:10 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:10 PM, 05th Oct                     Wesam.H                    1           08:10 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:10 PM, 05th Oct                     Wesam.H                    [email-masked]           08:10 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:10 PM, 05th Oct                     Wesam.H                    ?           08:12 PM, 05th Oct                   Abdulqader                   Hi, weasm thank you for contacting us. This's kader We would be happy to help you.           08:12 PM, 05th Oct                     Wesam.H                    I have problem           08:12 PM, 05th Oct                     Wesam.H                    My order not yet come           08:12 PM, 05th Oct                     Wesam.H                    I'm waiting in the mall           08:13 PM, 05th Oct                     Wesam.H                    My travel tomorrow           08:13 PM, 05th Oct                     Wesam.H                    Any update           08:14 PM, 05th Oct                     Wesam.H                    ?           08:14 PM, 05th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:14 PM, 05th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           08:15 PM, 05th Oct                     Wesam.H                    So           08:15 PM, 05th Oct                     Wesam.H                    My flight tomorrow           08:15 PM, 05th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to dto arrange the delivery ASAP and you will updated shortly           08:17 PM, 05th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:18 PM, 05th Oct                     Wesam.H                    Only this ' and I need it today           08:19 PM, 05th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           08:19 PM, 05th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4966282